*{margin: 0; padding: 0;}
html, body{height: 100%; min-height: 100%; overflow: hidden;}
body{position: relative; background: #1d1d1a url(bg.jpg) 50% 50% no-repeat fixed; -webkit-background-size: cover; -moz-background-size: cover; -o-background-size: cover;}
body{font-family: 'Source Sans Pro', sans-serif; font-size: 62.5%; color: #fff; font-weight: 300; line-height: 1;}
	#mask{position: absolute; top: 0; right: 0; bottom: 0; left: 0; background: rgba(0,0,0,0.2);}
	#card{position: absolute; top: 50%; left: 0; margin-top: -6em; padding: 0 10%;}
		h1{font-size: 3em; font-weight: 300; margin-bottom: 0.75em;}
		p{font-size: 1.6em; line-height: 1.2em; margin-bottom: 1em;}
			p span{display: block;}
		a{color: #fff;}